交易所成交量历史

该接口提供各大交易所期权的历史成交量数据。

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

该接口以下API等级可用: API 等级

API 等级爱好版创业版标准版专业版企业版
可用性

响应数据

{
  "code": "0",                                 
  "msg": "success",                            
  "data": [
    {
      "time_list": [1691460000000, ...],       // 时间戳数组(毫秒)
      "price_list": [29140.9, ...],            // 对应时间点的价格数组
      "data_map": {                            // 各交易所的成交额数据
        "huobi": [15167.03527, ...],           // Huobi 交易所的 成交额数据
        "gate": [23412.723, ...],              // Gate 交易所的成交额数据
        ...
      }
    }
  ]
}
Query Params
string
required
Defaults to BTC

交易币种(例如:BTC、ETH)。

string
required
Defaults to USD

返回数据的单位说明。支持的单位取决于所选交易对。例如,若交易对为 BTC,则可选择 USD 或 BTC;若为 ETH,则可选择 USD 或 ETH。

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json